PG'OCaml for Debian
------------------------



OBTAINING UPSTREAM SOURCE:

The project homepage can be found at http://pgocaml.berlios.de/.



MORE DOCUMENTATION:

You can, or should, have a look at the other text files distributed withing this tarball.
You should also definitely have a look at the following documentation from Dario Texeira:

        http://www.dse.nl/~dario/projects/pgoctut/pgoctut.pdf


 -- Guillaume Yziquel <guillaume.yziquel@citycable.ch>  Thu, 12 Feb 2009 20:43:59 +0100
